Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Explorer

Need solution for CVE-2006-3885

Hi Guys,

 

We ran the VAPT scanner and found the CVE-2006-3885 vulnerability.

 

I didn't get the any solution for this vulnerability. Need your support to help on this.

 

Current running version is: R80.10

 

 

 

 

 


 

0 Kudos
Reply
1 Reply
Admin
Admin

What precise payload is the vulnerability scanner using to test this?
I checked it based on my understanding of the vulnerability, and I did not see that it allowed access to arbitrary files at all.
0 Kudos
Reply